<script type="text/javascript">
function test(){
	var diag = new Dialog();
	diag.Width = 900;
    diag.Height = 400;
    diag.Title = "内容页为外部连接的窗口";
    diag.URL = "http://demo.zving.com/";
    diag.show();
}
</script>

<a href="javascript:void(0)" onclick="test()">test</a>